

/* Main Nav Fix */

.mainNav ul ul {
    display: none;
}

.mainNav ul li:hover ul {
    display: block;
}

.mainNav ul li:hover ul ul {
    display: none;
}

.mainNav ul li:hover ul li:hover ul {
    display: block;
}

/* /Main Nav Fix */


.classic .mediaBox.image:after  {
display: none;
}

.tilesWall .mediaBox.fx img {
	    -ms-transform: none;
	        transform: none;
}

.tilesWall .mediaBox img {
	        transition: none;
}

.tilesWall header.fx {
	    -ms-transform: none !important;
	        transform: none !important;
}

.tilesWall header {
	        transition: none !important;
			-ms-transform: none !important;
            transform: none !important;
}

.classic.tile header {
        -ms-transform: none !important;
            transform: none !important;
			margin: -7% 0 0;
}

/* Individual page, Large photo header */

#content.content.tpost {
    opacity: 1 !important;
    transform: none !important;
	-ms-transform: none !important;
}

.topBlock.tpost {
	height: auto !important;
	margin: 0 !important;
		position: relative !important;
		-ms-transform: none !important;
		    transform: none !important;
}

.anystretch {
	position: relative !important;
	margin: 0 auto 35px !important;
}

.content.bt_single_ie9 .classic:first-of-type header {
	display:none;
}


/* /Individual page, Large photo header */


/* Site search FIX */

.ssPort {
	display: none;
	pointer-events: auto;
	-ms-transform: none !important;
	transform: none !important;
	opacity: 1;
	transition: none !important;
}

.ssPort.open {
	display: block;
	pointer-events: auto;
	-ms-transform: none !important;
	transform: none !important;
	opacity: 1;
	transition: none !important;
}

/* /Site search FIX */


/* Grid article hover effect removed */

.classic.grid:after {
	display: none;
}


/* Custom PreLoader */

#bt_loader {
  border-top: none;
  border-right: none;
  animation: none !important;
}

#bt_loader:before {
	content: 'LOADING';
	text-indent: 0;
	display: block;
	text-align: center;
	margin: 0 auto;
	font-family: Oswald,Raleway,arial,sans-serif;
	font-size: 24px;
	font-weight: 400;
	line-height: 1;
	font-weight: 700;
	color: #999;
}

/* /Custom PreLoader */